Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3320

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3320
Last Modified 07 Mar 2011 09:38:21
Published 29 Jun 2006 09:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3320

Summary

Cross-site scripting (XSS) vulnerability in command.php in SiteBar 3.3.8 and earlier allows remote attackers to inject arbitrary web script or HTML via the command parameter.

Vulnerable Systems

Application

  • Sitebar 3.3.2

  • Sitebar 3.3.3

  • Sitebar 3.3.4

  • Sitebar 3.3.5

  • Sitebar 3.3.6

  • Sitebar 3.3.7

  • Sitebar 3.3.8


References

XF - sitebar-command-xss(27421)

VUPEN - ADV-2006-2568

BID - 18680

BUGTRAQ - 20060627 [Kurdish Security # 11] SiteBar Cross-Site Scripting

SECUNIA - 20841

MISC - http://kurdishsecurity.blogspot.com/2006/06/kurdish-security-11-sitebar-cross-site.html

BID - 26126

BUGTRAQ - 20071018 Serious holes affecting SiteBar 3.3.8

OSVDB - 26869

DEBIAN - DSA-1130

CONFIRM - http://teamforge.net/viewcvs/viewcvs.cgi/tags/release-3.3.9/doc/history.txt?view=markup

SREASON - 1174

SECUNIA - 21248


Last Updated: 27 May 2016 10:42:57